Subject: [NAT] NAT Tables...

From: "Arumugam V" <[email-masked]>
Date: Mon, 6 May 2002 15:07:44 +0530

Hi,

I am Arumugam, new to this NAT area. I'm looking into the lattest draft
version of the NAT MIB.

Can anyone help me to understand the BIND and SESSION tables of the NAT.

1. when the BIND Table entries would be created and how it's different from
Session table.

Your help would be appreciated.

Thanks and Regards,
Arumugam

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

_______________________________________________
nat mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nat